<LA>
<TotalItem>
<head>^(:?LA)(:STATe|:STAT)$</head>
<service>la</service>
<cmd>32</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:STATe|:STAT)\?$</head>
<service>la</service>
<cmd>32</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:ACTive|:ACT)$</head>
<service>la</service>
<cmd>11009</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:ACTive|:ACT)\?$</head>
<service>la</service>
<cmd>11009</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DISPlay|:DISP)$</head>
<service>la</service>
<cmd>23</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DISPlay|:DISP)\?$</head>
<service>la</service>
<cmd>23</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:AUTosort|:AUT)$</head>
<service>la</service>
<cmd>11014</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DELete|:DEL)$</head>
<service>la</service>
<cmd>30</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:SIZE)$</head>
<service>la</service>
<cmd>11015</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:SIZE)\?$</head>
<service>la</service>
<cmd>11015</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:TCALibrate|:TCAL)$</head>
<service>la</service>
<cmd>11031</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
<u> s </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:TCALibrate|:TCAL)\?$</head>
<service>la</service>
<cmd>11031</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DIGital|:DIG)(:DISPlay|:DISP)$</head>
<service>la</service>
<cmd>24</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DIGital|:DIG)(:DISPlay|:DISP)\?$</head>
<service>la</service>
<cmd>24</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DIGital|:DIG)(:POSition|:POS)$</head>
<service>la</service>
<cmd>25</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
<i>12</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DIGital|:DIG)(:POSition|:POS)\?$</head>
<service>la</service>
<cmd>25</cmd>
<minSize>-1</minSize>
<indexes>
<i>13</i>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DIGital|:DIG)(:LABel|:LAB)$</head>
<service>la</service>
<cmd>26</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
<i>14</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:DIGital|:DIG)(:LABel|:LAB)\?$</head>
<service>la</service>
<cmd>26</cmd>
<minSize>-1</minSize>
<indexes>
<i>15</i>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD1)(:DISPlay|:DISP)$</head>
<service>la</service>
<cmd>11020</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD1)(:DISPlay|:DISP)\?$</head>
<service>la</service>
<cmd>11020</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD1)(:THReshold|:THR)$</head>
<service>la</service>
<cmd>29</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD1)(:THReshold|:THR)\?$</head>
<service>la</service>
<cmd>29</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD2)(:DISPlay|:DISP)$</head>
<service>la</service>
<cmd>11021</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD2)(:DISPlay|:DISP)\?$</head>
<service>la</service>
<cmd>11021</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD2)(:THReshold|:THR)$</head>
<service>la</service>
<cmd>28</cmd>
<minSize>-1</minSize>
<indexes>
<i>16</i>
</indexes>
<unit>
<u> V </u>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:POD2)(:THReshold|:THR)\?$</head>
<service>la</service>
<cmd>28</cmd>
<minSize>-1</minSize>
<indexes>
<i>17</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:GROup|:GRO)(:APPend|:APP)$</head>
<service>la</service>
<cmd>27</cmd>
<minSize>2</minSize>
<indexes>
<i>18</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LA)(:probe|:prob)(:status|:stat)\?$</head>
<service>la</service>
<cmd>31</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
<str>NONE</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
<str>NONE</str>
<value>0</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
<str>GROup1</str>
<value>1</value>
<str>GROup2</str>
<value>2</value>
<str>GROup3</str>
<value>3</value>
<str>GROup4</str>
<value>4</value>
<str>POD1</str>
<value>24</value>
<str>POD2</str>
<value>25</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>0</str>
<value>0</value>
<str>1</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>GROup1</str>
<value>129</value>
<str>GROup2</str>
<value>130</value>
<str>GROup3</str>
<value>131</value>
<str>GROup4</str>
<value>132</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>SMALl</str>
<value>0</value>
<str>LARGe</str>
<value>2</value>
<str>MEDium</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>SMAL</str>
<value>0</value>
<str>LARG</str>
<value>2</value>
<str>MED</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>1</direction>
<type>36</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>0</direction>
<type>13</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>11</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>D0</str>
<value>5</value>
<str>D1</str>
<value>6</value>
<str>D2</str>
<value>7</value>
<str>D3</str>
<value>8</value>
<str>D4</str>
<value>9</value>
<str>D5</str>
<value>10</value>
<str>D6</str>
<value>11</value>
<str>D7</str>
<value>12</value>
<str>D8</str>
<value>13</value>
<str>D9</str>
<value>14</value>
<str>D10</str>
<value>15</value>
<str>D11</str>
<value>16</value>
<str>D12</str>
<value>17</value>
<str>D13</str>
<value>18</value>
<str>D14</str>
<value>19</value>
<str>D15</str>
<value>20</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>12</number>
<direction>1</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>13</number>
<direction>0</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>14</number>
<direction>1</direction>
<type>4</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>15</number>
<direction>0</direction>
<type>4</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>16</number>
<direction>1</direction>
<type>34</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>17</number>
<direction>0</direction>
<type>15</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>18</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>GROup1</str>
<value>1</value>
<str>GROup2</str>
<value>2</value>
<str>GROup3</str>
<value>3</value>
<str>GROup4</str>
<value>4</value>
</enum>
</IndexesItem>

</LA>
